Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000029RadioSurepublic2009-02-28 00:182009-03-22 17:48
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.700 
Target VersionFixed in Version1.7.775 
Summary0000029: Spelling Mistake : Genre is spelled as Genge
DescriptionWhen you select DETAILS on a station, a page comes up with multiple input boxes. The word Genge is used there instead of Genre.
Also seen this small spelling mistake on creation of NEW STATION page. English is my main language selected.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-28 00:18 guest New Issue
2009-02-28 00:30 administrator Status new => resolved
2009-02-28 00:30 administrator Fixed in Version => 1.6.x
2009-02-28 00:30 administrator Resolution open => fixed
2009-02-28 00:30 administrator Assigned To => administrator
2009-02-28 00:35 administrator Target Version => 1.6.x
2009-03-02 23:55 administrator Target Version 1.6.x =>
2009-03-22 17:48 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker